/* -------------------------------- 

File#: _1_prop-table
Title: Property Table
Descr: A table used to display a list of properties and their values
Usage: codyhouse.co/license

-------------------------------- */
/* reset */
*, *::after, *::before {
  box-sizing: border-box;
}

* {
  font: inherit;
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  background-color: hsl(0, 0%, 100%);
  font-family: system-ui, sans-serif;
  color: hsl(230, 7%, 23%);
  font-size: 1rem;
}

h1, h2, h3, h4 {
  line-height: 1.2;
  color: hsl(230, 13%, 9%);
  font-weight: 700;
}

h1 {
  font-size: 2.0736rem;
}

h2 {
  font-size: 1.728rem;
}

h3 {
  font-size: 1.25rem;
}

h4 {
  font-size: 1.2rem;
}

ol, ul, menu {
  list-style: none;
}

button, input, textarea, select {
  background-color: transparent;
  border-radius: 0;
  color: inherit;
  line-height: inherit;
  appearance: none;
}

textarea {
  resize: vertical;
  overflow: auto;
  vertical-align: top;
}



table {
  border-collapse: collapse;
  border-spacing: 0;
}

img, video, svg {
  display: block;
  max-width: 100%;
}

@media (min-width: 64rem) {
  body {
    font-size: 1.25rem;
  }

  h1 {
    font-size: 3.051rem;
  }

    h2 {
    font-size: 2.44rem;
  }

    h3 {
    font-size: 1.75rem;
  }

    h4 {
    font-size: 1.5625rem;
  }
}

/* variables */
:root {
  /* colors */
  --pv1-color-primary-hsl: 250, 84%, 54%;
  --pv1-color-bg-hsl: 0, 0%, 100%;
  --pv1-color-contrast-high-hsl: 230, 7%, 23%;
  --pv1-color-contrast-higher-hsl: 230, 13%, 9%;
  --pv1-color-contrast-lower-hsl: 240, 4%, 85%;

  /* spacing */
  --pv1-space-sm: 0.75rem;
}

@media(min-width: 64rem){
  :root {
    /* spacing */
    --pv1-space-sm: 1rem;
  }
}

/* component */
.prop-table__cell {
  padding: var(--pv1-space-sm) var(--pv1-space-sm) var(--pv1-space-sm) 0;
  border-bottom: 1px solid hsl(var(--pv1-color-contrast-lower-hsl));
  width: 50%;
}

.table__cell_width {
  min-width:200px;
}

.prop-table__cell--th {
  text-align: left;
  color: grey;
  font-size: var(--text-size-95);
}

.prop-table--v2 {
  background-color: hsla(var(--pv1-color-primary-hsl), 0.15);
  border-left: 4px solid hsl(var(--pv1-color-primary-hsl));
}
.prop-table--v2 .prop-table__cell {
  padding: var(--pv1-space-sm);
  border-width: 0;
}

/* utility classes */
.pv1-width-100\% {
  width: 100%;
}

.prop-table__body{
  font-size:16px;
}

.align_right{
  text-align:right;
}

.remove_last_border{
  border-bottom:0;
}

.overview_svg_table{
  display: flex;
  align-items: center;
  gap:4px;
  text-decoration:none;
  background-color:#dddddd;
  border-radius:0.25em;
  font-size:var(--text-size-90);
  color:black;
  padding:0px 4px;
  width:fit-content;
}

.tb_res_p_nav{
  display: inline-flex;
  gap:var(--sp-s);
  font-size: var(--text-size-90);
  justify-content: center;
  align-items: center;
}

.black_nav_l{
  color: black;
}